
/* NEW UNITS */

/* Rounded */
#unit_container{
    margin:0px 5px 15px 5px;
}
#unit_header_rounded{
    padding-left:10px;
    background:url(../images/sidebar-header-bg.png) repeat-x 0px 0px;	
    height:36px;
}
#unit_header_rounded h2{
    line-height:36px;
    color:#fff!important;
}
#unit_content_rounded{
    padding:10px 10px;
    background:#fff;
    border:1px solid #B5B5B5;
    /*-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 0px 0px 8px 8px;*/
}

.unit_content {
    position: relative;
    z-index: 1;
}


#footer_container td.rounded_mid_center div{
    position:relative;
    top:-19px;
}
.rounded_top_bullet {
    float: left; 
    margin-top: 7px;
    margin-left: 8px;
    margin-right: 5px;
}
.rounded_top_left {
    background-image: url(../images/rounded_top_left.png);
    background-position: top right;
    background-repeat: no-repeat;
    height: 36px;
    width: 18px;
}

.rounded_top_center {
    background-image: url(../images/rounded_top_center.png);
    padding-top: 9px;
    padding-left: 0px;
    font-weight: bold;
    font-family: Verdana, sans-serif;
    color: #fff;
}

.header_container {
    max-height: 36px;
    overflow: hidden;
}

.rounded_top_right {
    background-image: url(../images/rounded_top_right.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 36px;
    width: 18px;
}


.rounded_mid_left {
    background-image: url(../images/rounded_mid_left.png);
    background-repeat: repeat-all;
    width: 5px;
}

.rounded_mid_center {
    padding: 0px;
    background-color: #fbfbfb;
}


.rounded_mid_right {
    background-image: url(../images/rounded_mid_right.png);
    background-repeat: repeat-y;
    width: 5px;
}



.rounded_bottom_left {
    background-image: url(../images/rounded_bot_left.png);
    background-position: top right;
    background-repeat: no-repeat;
    height: 18px;
    width: 17px;

}

.rounded_bottom_center {
    background-image: url(../images/rounded_bot_center.png);
    background-repeat: repeat-x;
    height: 17px;
}

.rounded_bottom_right {
    background-image: url(../images/rounded_bot_right.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 18px;
    width: 17px;

}



.rounded_top_left_sm {
    background-image: url(../images/rounded_top_left_sm.png);
    background-position: top right;
    background-repeat: no-repeat;
    height: 18px;
    width: 17px;

}

.rounded_top_center_sm {
    background-image: url(../images/rounded_top_center_sm.png);
    background-repeat: repeat-x;
    line-height: 12px;
    height: 17px;
}

.rounded_top_right_sm {
    background-image: url(../images/rounded_top_right_sm.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 18px;
    width: 17px;

}




.corner_top_left {
    background-image: url(../images/corner_top_left.png);
    background-position: top right;
    background-repeat: no-repeat;
    height: 36px;
    width: 5px;

}

.corner_top_center {
    background-image: url(../images/corner_top_center.png);
    background-repeat: repeat-x;
    padding-top: 9px;
    padding-left: 12px;
}

.corner_top_right {
    background-image: url(../images/corner_top_right.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 36px;
    width: 5px;

}
.corner_top_left_shadow {
    background-image: url(../images/corner_top_left.png);
    background-position: top right;
    background-repeat: no-repeat;
    height: 2px;
    width: 5px;

}

.corner_top_center_shadow {
    background-image: url(../images/corner_top_center_shadow.png);
    background-repeat: repeat-x;
    background-color: #FBFBFB;

}

.corner_top_right_shadow {
    background-image: url(../images/corner_top_right.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 2px;
    width: 5px;

}

.corner_bottom_left {
    background-image: url(../images/corner_bot_left.png);
    background-position: top right;
    background-repeat: no-repeat;
    line-height: 1px;
    height: 5px;
    width: 5px;

}

.corner_bottom_center {
    background-image: url(../images/corner_bot_center.png);
    background-repeat: repeat-x;
    line-height: 1px;
    height: 5px;
}

.corner_bottom_right {
    background-image: url(../images/corner_bot_right.png);
    background-position: top left;
    background-repeat: no-repeat;
    line-height: 1px;
    height: 5px;
    width: 5px;

}


